OneCLI zeigt die Version, die für den NetXtreme II Dual-Port 10 GBase-T-Adapter in VMWARE 6.0 - Lenovo x86-Servern nicht übereinstimmt - Lenovo Support AT